@media only screen and (max-width:1120px){
	/*body::before{content:"(<1120) triggered"}*/
	.slideText p{font-size:44px; right:3%;}	
} 



@media only screen and (max-width:980px){
	.slideText p{font-size:34px;}	
	
	.productSection{height:auto;}
	.productSection .canvasWidth{xoverflow:hidden;}
	.productSection .image{xposition:absolute; bottom:0;}
	.productSection .text{overflow:hidden;}
	.productSection .bgSmallWhiteGradient, .productSection .bgWhiteGradient{xposition:relative;}

	.contactFormsSection .width50Percent{width:100%;}
	.contactFormsSection .width90Percent{margin:auto; float:none;}
	
}

@media only screen and (max-width:920px){
	#headerArea{height:auto}
		#logo{text-align:left; width:99%; float:right;}
		.primaryNavigation{text-align:left;}
			#primaryNavigation_block{float:none; width:100%;}
			.primaryNavigation > li > a:link, .primaryNavigation > li > a:visited{font-size:18px;}
				#primaryNavigation_product .floatLeft{float:left;}
				#primaryNavigation_product .floatRight{float:right;}
}

@media only screen and (max-width:830px){
	.slideText p{font-size:28px;}	
}



@media only screen and (max-width:760px){
	.siteWidth{width:90%;}

	.width15Percent{width:100%}
	.width20Percent{width:100%}
	.width25Percent{width:100%}
	.width33Percent{width:100%}
	.width40Percent{width:100%}
	.width45Percent{width:100%}
	.width48Percent{width:100%}
	.width50Percent{width:100%}
	.width60Percent{width:100%}
	.width66Percent{width:100% !important}
	.width70Percent{width:100%}
	.width75Percent{width:100%}
	.width80Percent{width:100%}
	.width90Percent{width:90%}
	.width94Percent{width:94%}
	.width96Percent{width:96%}
	.width100Percent{width:100%;}

	.floatLeft{float:none;}
	.floatRight{float:none; }

	.productSection{text-align:center}
		.productSection .width90Percent{margin:auto;}
		.productSection .image{width:33%; bottom:0;}
		.productSection .text{width:60%; xmargin:auto; xfloat:none;}
		
	.slideText p{font-size:24px; text-shadow:1px 1px 0px rgba(0,0,0,0.5);}	
}

@media only screen and (max-width:680px){
	.slideText p{font-size:20px;}	
}

@media only screen and (max-width:480px){
	body{min-width:480px;}
	.primaryNavigation li{width:100%}
		.primaryNavigation > li:hover .hoverBlock{}
		#primaryNavigation_product .hoverBlock{width:100%;}
		.hoverBlock a{font-size:15px; padding:8px 14px;}
				
	.slideText p{font-size:18px;}	
	
	.productSection{}
}

